﻿*{margin: 0;padding: 0;}
body{font-family: Arial,sans-serif;font-size: 14px;line-height: 18px;text-align: center;color: #303030;background: #e8eaec;}
.uploaderBody{background-color:#fff; text-align: left;}
.header{height: 85px;width: 758px;margin: 0 1px 1px 1px;background: url(/images/form_header.jpg) top left no-repeat;color: #ffffff;}
h1{padding: 15px 0 15px 10px;font-size: 24px;font-weight: normal;text-align: left;letter-spacing: -1px;color: white;background-color: inherit;}
h2{margin: 0 0 15px 30px;font-size: 16px;font-weight: normal;text-align: left;letter-spacing: 0;color: white;background-color: inherit;}
.container{width: 760px;padding: 1px 0;text-align: left;background: #ffffff;color: #303030;border: 2px solid #a0a0a0;margin: 5px auto 5px auto;}
.welcome{float: left;width: 560px;padding: 20px 10px 0 10px;border-right: solid 1px #505050;}
.welcome h3{margin: 0 0 16px 0;font-size: 14px;font-weight: bold;letter-spacing: 0;color: #505050;text-decoration: underline;}
.welcome h4{margin: 0 0 4px 0;font-size: 12px;font-weight: bold;letter-spacing: 0;color: #505080;text-decoration: underline;}
.inputfields{line-height: 28px;}
.topText{width: 90%;text-align:justify;}
.subcontent{float: right;width: 170px;padding: 20px 5px 0 0;line-height: 18px;}
.footer{clear: both;height: 20px;padding: 0;margin: 20px auto 0 auto;font-size: 10px;text-align: center;border-top-style: solid;border-top-width: 1px;}
.footer a{text-decoration: none;}
.piclist td{font-size: 9px;}
.button {
    cursor: pointer;
    color: #ffffff;
    background-color: #0064cd;
    background-repeat: repeat-x;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-transition: 0.1s linear all;
    -moz-transition: 0.1s linear all;
    -ms-transition: 0.1s linear all;
    -o-transition: 0.1s linear all;
    transition: 0.1s linear all;
    background-image: linear-gradient(to bottom, #0064cd, #049cdb);
    border-left-color: #0064cd;
    border-left-width: 1px;
    border-right-color: #0064cd;
    border-right-width: 1px;
    border-top-color: #0064cd;
    border-top-width: 1px;
    border-bottom-color: #003f81;
    border-bottom-width: 1px;
    margin: 2px;
    padding: 4px;
}

    .button:hover {
        background-position: 0 -15px;
        text-decoration: none;
    }

    .button:focus {
        outline: 1px dotted #666;
    }

    .button:active {
        border-width: 1px;
        -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    }
.buttonw{font-size: 11px;width: 120px;}
.buttonwr{float: right; width: 110px;}
.buttonwl{float: left; width: 110px; margin-top: 10px;}
.buttonr{float: right; width: 90px;}
.red{ color: Red;margin-bottom:4px;}
td{ word-break: break-all;}
.uploader{ height: 22px;}
.dialogFields{clear: both; line-height: 24px; padding-top: 10px;}
.radio label {
    padding-left: 4px; line-height: 14px;margin-right: 4px;
}

.accordionHeader,.accordionHeaderSelected{border-bottom: 1px solid #2F4FaF; border-top: 1px dotted #a0a0e0; border-right: 1px dotted #a0a0e0; 
    border-left: 1px dotted #a0a0e0; color: #5050a0; 
    font-family: Arial, Sans-Serif; font-size: 110%; font-weight: bold; padding: 5px 5px 5px 30px; margin-top: 5px; cursor: pointer; }
.accordionHeader{background: #ffffff url(/images/expand.jpg) no-repeat center left; }
.accordionHeaderSelected{background: #ffffff url(/images/contract.jpg) no-repeat center left; }
.accordionHeader a,.accordionHeaderSelected a{color: #5050a0 !important; font-family: Arial, Sans-Serif !important; font-size: 110% !important; font-weight: bold !important; text-decoration: none !important; }
.accordionContent{background-color: transparent; border: 1px dotted #a0a0e0; border-top: none; padding: 10px 5px 5px 5px; }
.picPreview{border: 1px solid #505050; background-color: #000;}
.fileUploaded{display:none;}
.watermarked{background-color: transparent; color: gray; font-style: italic; }